# GoogleTagGateway

## Config

Types:

- <code><a href="./src/resources/google-tag-gateway/config.ts">Config</a></code>

Methods:

- <code title="put /zones/{zone_id}/settings/google-tag-gateway/config">client.googleTagGateway.config.<a href="./src/resources/google-tag-gateway/config.ts">update</a>({ ...params }) -> Config</code>
- <code title="get /zones/{zone_id}/settings/google-tag-gateway/config">client.googleTagGateway.config.<a href="./src/resources/google-tag-gateway/config.ts">get</a>({ ...params }) -> Config</code>
